#####################################
#           GDDPR                   #
#####################################

App\Entity\Gdpr\Category:
    dataTable: true
    translations:
        singular:
            fr: 'Catégorie de Cookies'
            en: 'Cookies category'
        plural:
            fr: 'Categories de Cookies'
            en: 'Cookies categories'
        add:
            fr: 'Ajouter une catégorie'
            en: 'Add category'
        admin_gdprgroup_index:
            fr: 'Groupes'
            en: 'Groups'
    columns:
        - adminName

App\Entity\Gdpr\Cookie:
    dataTable: true
    translations:
        singular:
            fr: 'Cookie'
            en: 'Cookie'
        plural:
            fr: 'Cookies'
            en: 'Cookies'
        add:
            fr: 'Ajouter un cookie'
            en: 'Add cookie'

App\Entity\Gdpr\Group:
    dataTable: true
    translations:
        singular:
            fr: 'Groupe de Cookies'
            en: 'Cookies group'
        plural:
            fr: 'Groupes de Cookies'
            en: 'Cookies groups'
        add:
            fr: 'Ajouter un groupe'
            en: 'Add group'
        active:
            fr: 'Activé'
            en: 'Active'
    columns:
        - adminName
        - active